/// <reference types="node" />
import * as events from 'events';
import { HtkConfig } from './config';
export declare class HttpToolkitServerApi extends events.EventEmitter {
    private server;
    constructor(config: HtkConfig);
    start(): Promise<void>;
}
